0 Replies Latest reply on Dec 20, 2011 9:58 AM by Johan Burstedt

    Xdoclet and Jboss version 5/6 compatible?

    Johan Burstedt Newbie

      Hi,

       

      Im working with an old j2ee app which Im trying to migrate to jboss 5 and later on 6 and I get an error when xdoclet tries to generate the different interfaces (home, remote etc).

       

      So I wonder - does XDoclet work with those versions of Jboss?

       

      /Johan

       

      NOTE: Perhaps a question to the XDoclet team.